APT::FTPArchive::Release::Codename "stable";
APT::FTPArchive::Release::Components "main";
APT::FTPArchive::Release::Label "awareOS trixie Repository";
APT::FTPArchive::Release::Architectures "amd64";
